Bug 53684 - Crash when enumerating directory and selecting the first file
Summary: Crash when enumerating directory and selecting the first file
Status: VERIFIED FIXED
Alias: None
Product: Runtime
Classification: Mono
Component: io-layer (show other bugs)
Version: 4.8.0 (C9)
Hardware: PC Mac OS
: Normal major
Target Milestone: ---
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2017-03-21 21:15 UTC by Manish Sinha
Modified: 2017-03-22 19:56 UTC (History)
3 users (show)

See Also:
Tags:
Is this bug a regression?: ---
Last known good build:


Attachments

Comment 1 Manish Sinha 2017-03-21 21:21:09 UTC
Using mono 4.9.3.54
Comment 2 Zoltan Varga 2017-03-22 08:29:39 UTC
Fixed in master/2017-02.
Comment 3 Manish Sinha 2017-03-22 19:56:58 UTC
Fixed with mono 4.9.3.58 (2017-02/72eabfe Wed Mar 22 13:43:12 EDT 2017)

Note You need to log in before you can comment on or make changes to this bug.